Error: "Act! has stopped working" when attempting to launch Act! after upgrading from Act! v17 to a newer version